Dependencies:
- 'on': ['Linux', 'FreeBSD', 'Windows', 'macOS']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'
    'frameworks/kconfig' : '@latest-kf6'
    'frameworks/kwindowsystem' : '@latest-kf6'
    'frameworks/kcoreaddons' : '@latest-kf6'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD' ]
